:root {
  /* --red-color: #c00a31; */
  --green-color: #57C4C7;
  /* --blue-color: #002768; */
  --blue-color: #071836;
  --black-color: #211a1e;
  --white-color: #ffffff;
  --extra-color: #fdf5f2;
}
.header-top .top-inner::before {
  background-color: var(--blue-color) !important;
}
.header-top .social-links li a {
  color: var(--white-color);
}
.header-top .info-list li a {
  color: var(--extra-color);
}

.main-header .search-box-outer .show .dropdown-menu {
  background-color: var(--blue-color);
  border-radius: 10px;
}
.handle-preloader {
  background-color: var(--blue-color);
}
.main-menu .navigation > li > ul {
  background-color: var(--blue-color);
}
